Bug 1466852 - assorted typos and spelling mistakes from Debian lintian
assorted typos and spelling mistakes from Debian lintian
Status: MODIFIED
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
3.10
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kaleb KEITHLEY
: Triaged
Depends On: 1466785 1466801
Blocks: glusterfs-3.10.4
  Show dependency treegraph
 
Reported: 2017-06-30 10:41 EDT by Kaleb KEITHLEY
Modified: 2017-07-05 17:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1466801
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaleb KEITHLEY 2017-06-30 10:41:58 EDT
+++ This bug was initially created as a clone of Bug #1466801 +++

+++ This bug was initially created as a clone of Bug #1466785 +++

Description of problem:

contributed by Debian maintainer

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

--- Additional comment from Worker Ant on 2017-06-30 09:34:51 EDT ---

REVIEW: https://review.gluster.org/17660 (core: assorted typos and spelling mistakes from Debian lintian) posted (#1) for review on master by Kaleb KEITHLEY (kkeithle@redhat.com)

--- Additional comment from Worker Ant on 2017-06-30 10:08:01 EDT ---

REVIEW: https://review.gluster.org/17661 (core: assorted typos and spelling mistakes from Debian lintian) posted (#1) for review on release-3.11 by Kaleb KEITHLEY (kkeithle@redhat.com)
Comment 1 Worker Ant 2017-06-30 11:00:28 EDT
REVIEW: https://review.gluster.org/17663 (core: assorted typos and spelling mistakes from Debian lintian) posted (#1) for review on release-3.10 by Kaleb KEITHLEY (kkeithle@redhat.com)
Comment 2 Worker Ant 2017-07-01 11:58:28 EDT
COMMIT: https://review.gluster.org/17663 committed in release-3.10 by Raghavendra Talur (rtalur@redhat.com) 
------
commit 763d04016f94a32b74e163ecda840ed4114e3435
Author: Kaleb S. KEITHLEY <kkeithle@redhat.com>
Date:   Fri Jun 30 10:58:33 2017 -0400

    core: assorted typos and spelling mistakes from Debian lintian
    
    Plus minor readability improvements.
    
    Reported-by: pmatthaei@debian.org
    master BUG: 1466785
    master https://review.gluster.org/17660
    release-3.11 BUG: 1466801
    release-3.11 https://review.gluster.org/17661
    Change-Id: I5393819a2fc9f240a19811143bb57b127df717cf
    BUG: 1466852
    Signed-off-by: Kaleb S. KEITHLEY <kkeithle@redhat.com>
    Reviewed-on: https://review.gluster.org/17663
    Smoke: Gluster Build System <jenkins@build.gluster.org>
    CentOS-regression: Gluster Build System <jenkins@build.gluster.org>
    Reviewed-by: Raghavendra Talur <rtalur@redhat.com>

Note You need to log in before you can comment on or make changes to this bug.